/*common start*/
body,div,ul,li,a,img,p,dl,dt,dd,h1,h2,h3,h4,span,strong,input{ margin:0; padding:0;list-style:none;text-decoration:none;border:0; list-style:none;}
body{ font-size:12px;font-family:' '; color:#666;}
a{color:#666;}
a:hover{ color:#f60; }
p{line-height:1.8em; padding:5px 0;}
.clear{ margin:0; padding:0; font-size:0; clear:both; }
.wapper{ width:1175px; margin:0 auto;}
/*common end*/

.header{ height:168px; margin:0 auto;background:#253948 url(../images/bigbg_top.gif) bottom center no-repeat; position:relative; z-index:5;}
.header .top{ height:130px;  position:relative; z-index:10;}
.header .top .logo{height:78px; margin-top:10px; float:left;}

/*menu*/
.menu{height:22px;line-height:22px; float:right; width:670px;}
.menu ul li{ float:left; position:relative; border-right:#677d91 1px solid;width:84px; margin-top:70px; padding-left:10px; }
.menu ul li dl{ width:150%; position:absolute; left:0px; top:22px; display:none;}
.menu ul li dl dd{ line-height:16px; padding-left:10px; height:30px;  background:url(../images/dljpg.jpg) repeat-x;}
.menu ul li dl dd a{ font-size:12px; color:#1776cf; font-weight:normal; display:inline; padding:0; text-align:left; padding-left:-1px;}
.menu a{ font-size:14px;color:#fff; text-decoration:none; font-weight:bold;display:block;text-align:left;}
.header .di { height:38px; line-height:38px;}
.header .di span{ display:block; float:right; margin-left:10px; }
.header .di span a{ color:#fff;}

.bannerbg{ background:url(../images/bigbg_main.gif) top center no-repeat; margin:0 auto; height:405px;}

/*banner_01*/
.banner_01{ width:1175px;height:405px; overflow:hidden; position:relative; z-index:1; }
.banner_01 ul {height:405px;position:absolute;}
.banner_01 ul li { width:1175px;height:405px;float:left;overflow:hidden; position:relative; background:#ccc;}
.banner_01 ul li img{ width:1175px;height:405px;}
.banner_01 .btnBg { width:1175px;height:20px;position:absolute; left:0; bottom:0; background:#000;}
.banner_01 .btn { width:1175px; position:absolute; height:10px; padding:5px 10px; right:0; bottom:3px; text-align:right;}
.banner_01 .btn span {display:inline-block; _display:inline; _zoom:1; width:25px; height:10px; _font-size:0; margin-left:5px; cursor:pointer; background:#fff;}
.banner_01 .btn span.on {background:#fff;}
.banner_01 .preNext {top:152px;width:45px; height:100px;  position:absolute; background:url(../images/sprite.png) no-repeat 0 0; cursor:pointer;}
.banner_01 .pre {left:0;}
.banner_01 .next {right:0; background-position:right top;}

.con1{ height:330px; margin-top:10px;}
.c1-left{ margin-left:10px; width:482px; float:left;}
/*slideTxtBox_01*/
.slideTxtBox_01{ height:205px; border-bottom:#e7e7e7 1px solid;}
.slideTxtBox_01 .hd{ float:left; width:20px; margin-top:10px;}
.slideTxtBox_01 .hd ul li{background:url(../images/news_taboff.gif) repeat-y; text-align:center; height:65px; padding-top:5px; margin-bottom:2px; font-weight:500; line-height:15px;}
.slideTxtBox_01 .hd ul li a{ color:#fff;}
.slideTxtBox_01 .hd ul li a:hover{ color:#fff;}
.slideTxtBox_01 .hd ul li.on{ cursor:pointer;  background:url(../images/news_tabon.gif) repeat-y;} 
.slideTxtBox_01 .bd ul li .newtop{ background:url(../images/inewsbg02.jpg) right center no-repeat; width:455px; height:90px; float:right;}
.slideTxtBox_01 .bd ul li .newtop img { float:left; width:82px; height:68px; border:1px #DCDEDD solid; overflow:hidden; margin-top:10px; }
.slideTxtBox_01 .bd ul li .newtop .nr{ float:right; width:361px;}
.slideTxtBox_01 .bd ul li .newtop .nr span{ display:block; padding-top:10px;}
.slideTxtBox_01 .bd ul li .newtop .nr a{ display:block; font-weight:bold;}
.slideTxtBox_01 .bd ul li .newtop .nr strong{ font-weight:normal;}
.slideTxtBox_01 .bd ul li .newbottom{width:455px; float:right;}
.slideTxtBox_01 .bd ul li .newbottom dl dd{ height:23px; line-height:23px;}
.slideTxtBox_01 .bd ul li .newbottom dl dd span{ color:#acacac; padding-right:5px;}
.slideTxtBox_01 .bd { float:right; width:455px; height:200px; float:right;} 

.c1-left .lxfs{ background:url(../images/tel.gif) no-repeat; height:119px; position:relative;}
.c1-left .lxfs span{ color:#EE7700; position:absolute; top:33px; left:111px; font-size:18px;}
.c1-left .lxfs strong{ color:#EE7700;position:absolute; top:62px; left:113px; font-size:18px;}
.c1-left .lxfs img { float:right;}

.c1-right{ float:right; width:660px;}
.c1-right .about span{ float:left; width:70%; display:block; padding-top:30px; line-height:20px;}
.c1-right .about img{ float:right;}
/*.c1-right .list1{ width:205px; height:294px; padding-top:13px; float:left; margin-right:15px; background:url(../images/mp.gif) left top  no-repeat;}
.c1-right .list1:hover{ background:url(../images/mp_hover.gif) left top no-repeat;}
.c1-right .list1 img{ width:185px; padding-left:10px;}
.c1-right .list1 ul{ padding:8px 10px; }
.c1-right .list1 ul li{ background:url(../images/point01.gif) 22px center no-repeat ;  height:23px; line-height:23px; padding-left:32px;}
.c1-right .list1 ul li:hover{ background:url(../images/ipart01.gif) no-repeat;}
.c1-right .list1 ul li span{ float:right; color:#acacac;}
.c1-right .list1 .more{ width:96px; height:36px; text-align:center; margin:0 auto;}
.c1-right .list1 .more a{ display:block; height:22px; line-height:22px; padding-bottom:14px; color:#6a6a6a; font-weight:bold;}*/
/*background:url(../images/more01.gif) bottom no-repeat;*/

.footer{ background:url(../images/footbg.gif) center no-repeat; margin:0 auto; height:150px; text-align:center;}
.footer span{ height:28px; line-height:28px; color:#fff;}
.footer span a{ color:#fff;}
.footer span strong{ padding-left:20px;}
.footer span strong a{ color:#fff;}
.footer ul { padding-top:10px;}
.footer ul li{ height:22px; line-height:22px; color:#fff; text-align:center;}
.footer ul li a{ color:#fff;} 



.midbg{ background:url(../images/bigbg_main.gif) top center no-repeat; margin:0 auto; }
.mid {  background:#fff;}
.mid .contect{ width:970px; margin:0 auto; padding-top:25px;min-height:400px;}
.mid .title{ height:33px; padding:18px 0px;}
.mid .title h2{ line-height:30px; float:left; font-size:30px; font-weight:normal; color:#58585a;border-right:#c9c9c7 1px solid; padding-right:14px;}
.mid .title span{float:left; height:14px; line-height:14px; padding:15px 0px 0px; font-size:12px;font-weight:normal; color:#888888; padding-left:17px;}
.mid .lm {
background: url(../images/lm_bg.gif) repeat-x;
height: 28px;
position: relative;
z-index: 98;
}
.mid .lm ul{ padding:0px 2px;}
.mid .lm ul li{ float:left; margin-right:2px; width:115px; height:28px; line-height:28px; padding-left:25px; background:url(../images/lm_menubg.gif) left top no-repeat;}
.mid .lm ul li a { display:block;}
.mid .lm ul li a:hover{ color:#fff;}
.mid .lm ul li:hover{ background:url(../images/lm_menubg_hover.gif) left top no-repeat;}

.mid .lm dl {
float: left;
position: relative;
height: 28px;
}
.mid .lm dl dt{  margin-right:2px; width:139px; height:28px; line-height:28px; padding-left:25px; background:url(../images/lm_menubg.gif) left top no-repeat;}
.mid .lm dl dt a { display:block;}
.mid .lm dl dt a:hover{ color:#fff; }
.mid .lm dl dt:hover{ background:url(../images/lm_menubg_hover.gif) left top no-repeat; padding-left:25px;}
.mid .lm dl dd { background:#096;
line-height: 30px; height:30px; width:115px;
text-align: center;
 background: url(../images/dljpg.jpg) repeat-x;
display: none;
}
dt.lm_hover{ background:url(../images/lm_menubg_hover.gif) left top no-repeat;}
.mid .lm dl dd a{ color:#e87301; font-size:12px;}
.mid .lm dl dd a:hover{ color:#333;  }
.inside_con{ padding:20px 0;}

.newleft{ float:left; width:320px;}
.newleft ul{ background:url(../images/dotted.gif) left top repeat-x; padding-top:1px;}
.newleft ul li{ height:37px; line-height:36px; background:url(../images/dotted.gif) left bottom repeat-x; padding-left:10px; font-size:12px;}
.newleft ul li span{ float:right; padding-right:10px;}
.newright{ float:right; width:650px;}







/*banner_02*/
.banner_02{ height:360px; overflow:hidden;}
.banner_02 #banner_02_con{ display:none;}

/*banner_03*/
.banner_03{ position:relative; z-index: 1; width:100%; height:360px; overflow:hidden;}
.banner_03 .bd { Z-INDEX: 0; position: relative; overflow:hidden; }
.banner_03 .bd ul{ margin:0px auto;}
.banner_03 .bd li { width:100%; height:360px; text-align:center;  overflow:hidden;}
.banner_03 .hd { position:relative; top:-40px; width:1100px; height:20px; margin:0px auto; text-align:center;}
.banner_03 .hd ul { position:absolute; left:50%; margin-left:-60px; bottom:0px; z-index:99; width:150px; height:22px;}
.banner_03 .hd ul li { height:22px; width:22px; margin-left:15px; text-align:center; text-indent:-9999em; float:left; background:url(../Images/BannerBg_02.png) no-repeat; cursor:pointer;}
.banner_03 .hd ul .on { background:url(../Images/BannerBg_01.png) no-repeat; }
.banner_03 .prev { position:absolute;  TOP:50%; left:20px; Z-INDEX:2; width:31px; height:53px; margin-top:-30px; background:url(../Images/BannerLeft.png) no-repeat; cursor: pointer;}
.banner_03 .next { position:absolute; TOP:50%; right:20px; Z-INDEX:2; width:31px; height:53px; margin-top:-30px; background:url(../Images/BannerRgt.png) no-repeat; cursor:pointer;}


/*scroll_01*/
.scroll_01{ background:#ddd;}
.scroll_01 .hd .prev,.scroll_01 .hd .next{ display:block;  width:5px; height:9px; line-height:10px;overflow:hidden;cursor:pointer; background:url(../images/icoLeft.gif) no-repeat;} 
.scroll_01 .hd .next{ background:url(../images/icoRight.gif) no-repeat;} 
.scroll_01 .bd li{ float:left;}

/*scroll_02*/
.scroll_02{ background:#ddd;}
.scroll_02 .hd .prev,.scroll_02  .hd .next{ display:block;  width:5px; height:9px; line-height:10px;overflow:hidden;cursor:pointer; background:url(../images/icoLeft.gif) no-repeat;} 
.scroll_02 .hd .next{ background:url(../images/icoRight.gif) no-repeat;} 

/*scroll_03*/
.scroll_03{ background:#ddd;}
.scroll_03 .hd .prev,.scroll_03 .hd .next{ display:block;  width:5px; height:9px; line-height:10px;overflow:hidden;cursor:pointer; background:url(../images/icoLeft.gif) no-repeat;} 
.scroll_03 .hd .next{ background:url(../images/icoRight.gif) no-repeat;} 
.scroll_03 .bd li{ float:left; width:200px; overflow:hidden; margin:0 10px;}
.scroll_03 .bd li .img{height:150px; border:#f4f4f4 solid 1px; padding:2px; background:#fff;}
.scroll_03 .bd li .img:hover{background:#f4f4f4;}
.scroll_03 .bd li span{ height:30px; line-height:30px; text-align:center; display:block;}
.scroll_03 .bd li .img table tr td{ height:144px;}
.scroll_03 .bd li .img table tr td img{ max-width:194px; max-height:144px;}







/*Add------------------------------------------------------------------------------*/

.weizhi{height:40px; line-height:40px; border-bottom:3px solid #ddd; font-size:14px; }
.inside{margin-top:20px; background:url(../images/title_04.gif) #fff repeat-y; min-height:400px;}

.inside_left{ width:220px; float:left;}
.inside_left .side_a dl dt{ border-bottom:3px solid #ddd; display:block; height:40px; color:#324483; font-weight:bold; line-height:40px; font-size:18px;}
.inside_left .side_a dl dd{ height:36px; line-height:36px; border-bottom:#ddd solid 1px;}
.inside_left .side_a dl dd a{ display:block; padding-left:30px; font-size:14px; background: url(../images/about-cn3_19.jpg) 15px center no-repeat;}
.inside_left .side_a dl dd a:hover{ background:#324483; color:#fff;}
.inside_left .side_a dl .hover a{ background:#324483; color:#fff;} 
.lianxi{ margin-top:15px; text-align:center; padding-bottom:20px;}

.inside_right{ width:720px; float:right; }




/*contact*/
.contact h2{ height:36px; line-height:36px; padding-left:20px; color:#fff; background:#999;}
.contact{ margin-top:15px; }
.contact ul{ padding:10px 10px; border:#e4e4e4 solid 1px;}
.contact ul li{ line-height:20px; padding:3px 0;}

/*proShow*/
.product_show ul li{ width:130px;line-height:20px;}
.product_show ul li{ float:left; margin:15px 20px 0; border:#e4e4e4 solid 1px; display:inline;}
.pro img{max-width:120px; max-height: 90px; width: expression(this.width >120 && this.height < this.width ? 120: true); height: expression(this.height > 90 ? 90: true);}
.hover2{ background:#f4f4f4;}

/*product_list*/
.side_product { margin-top:15px;}
.side_product h2{ height:36px; line-height:36px; padding-left:20px; color:#fff; background:#999;}
.side_product ul{ padding:10px 10px; border:#e4e4e4 solid 1px; }
.side_product ul li{line-height:24px;}
.side_product ul li a{ padding-left:30px; display:block; border-bottom:#e4e4e4 dashed 1px;background: url(../images/side_menu_bg.gif) 10px 8px no-repeat;}
.side_product ul li dl dd a{ display:inline; border:none; background:none;}



